How to install libghc-yi-language-dev on Debian 9 (Stretch)